BODY {
	SCROLLBAR-FACE-COLOR: #cedbff; FONT-SIZE: x-small; BACKGROUND: #ffffff; MARGIN: 2pt 0pt; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #bfbfbf; SCROLLBAR-ARROW-COLOR: #086fce; SCROLLBAR-TRACK-COLOR: #f5f5f5; FONT-FAMILY: Verdana, sans-serif
}
P {
	FONT-SIZE: x-small
}
TABLE {
	FONT-SIZE: x-small
}
LI {
	FONT-SIZE: x-small
}
UL.ssmarge {
	MARGIN-LEFT: 13pt; MARGIN-RIGHT: 0pt
}
.hr {
	COLOR: #cedcff; HEIGHT: 2px
}
.menuOutline3 {
	BACKGROUND: #cedbff; WIDTH: 130px
}
.menuitem {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; PADDING-BOTTOM: 1px; COLOR: #0066cc; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.menuitem:hover {
	FONT-WEIGHT: bold; BACKGROUND: #000099; COLOR: #b4d4f0; TEXT-DECORATION: none
}
.menuitem2 {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; COLOR: #7958c2; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.menuitem2:hover {
	FONT-WEIGHT: bold; BACKGROUND: #f9eeee; COLOR: #694fa2; TEXT-DECORATION: none
}
.div1 {
	BACKGROUND: #000099; HEIGHT: 1px
}
.div2 {
	BACKGROUND: #000099
}
.div3 {
	BACKGROUND: #680ab0; HEIGHT: 1px
}
.div4 {
	BACKGROUND: #680ab0
}
.div5 {
	BACKGROUND: #000066; HEIGHT: 1px; div6: #000066
}
.table_menu {
	BORDER-RIGHT: #000099 1px solid; BORDER-TOP: #000099 1px solid; BORDER-LEFT: #000099 1px solid; BORDER-BOTTOM: #000099 1px solid
}
.texte {
	FONT-SIZE: x-small
}
.texteitalique {
	FONT-SIZE: x-small; FONT-STYLE: italic
}
.texteitaliquegras {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; FONT-STYLE: italic
}
.textegras {
	FONT-WEIGHT: bold; FONT-SIZE: x-small
}
.textepetit {
	FONT-SIZE: xx-small
}
.texteblanc {
	FONT-SIZE: x-small; COLOR: #ffffff
}
.texteblancgras {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff
}
.textecouleurgras {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #990099
}
.textejustifie {
	FONT-SIZE: x-small; MARGIN: 0px 10px 0px 0px; TEXT-ALIGN: justify
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000099
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: #333399
}
H3 {
	FONT-SIZE: x-small
}
H4 {
	FONT-SIZE: x-small
}
H5 {
	FONT-SIZE: x-small
}
H6 {
	FONT-SIZE: x-small
}
H1 {
	MARGIN: 0pt
}
H2 {
	MARGIN: 0pt
}
H3 {
	MARGIN: 0pt
}
H4 {
	MARGIN: 0pt
}
H5 {
	MARGIN: 0pt
}
H6 {
	MARGIN: 0pt
}
A:active {
	COLOR: #990099; TEXT-DECORATION: none
}
A:link {
	COLOR: #990099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #003399; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
